<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.50727</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{3306153C-2E5C-4F27-A38A-C6BD9BE072BA}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Corp3s.Controls</RootNamespace>
    <AssemblyName>CustomControls</AssemblyName>
    <ProjectTypeGuids>{4D628B5B-2FBC-4AA6-8C16-197242AEB884};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <PlatformFamilyName>PocketPC</PlatformFamilyName>
    <PlatformID>4118C335-430C-497f-BE48-11C3316B135E</PlatformID>
    <OSVersion>5.01</OSVersion>
    <DeployDirSuffix>CustomControls</DeployDirSuffix>
    <TargetFrameworkVersion>v2.0</TargetFrameworkVersion>
    <FormFactorID>
    </FormFactorID>
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>TRACE;DEBUG;PocketPC</DefineConstants>
    <NoStdLib>true</NoStdLib>
    <NoConfig>true</NoConfig>
    <ErrorReport>prompt</ErrorReport>
    <FileAlignment>512</FileAlignment>
    <WarningLevel>4</WarningLevel>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
    <PlatformTarget>AnyCPU</PlatformTarget>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE;$(PlatformFamilyName)</DefineConstants>
    <NoStdLib>true</NoStdLib>
    <NoConfig>true</NoConfig>
    <ErrorReport>prompt</ErrorReport>
    <FileAlignment>512</FileAlignment>
    <WarningLevel>4</WarningLevel>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'DESIGN|AnyCPU' ">
    <NoStdLib>true</NoStdLib>
    <NoConfig>true</NoConfig>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\DESIGN\</OutputPath>
    <DefineConstants>TRACE;DEBUG;PocketPC;DESIGN</DefineConstants>
    <FileAlignment>512</FileAlignment>
    <DebugType>full</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <CodeAnalysisRuleAssemblies>C:\Program Files\Microsoft Visual Studio 8\Team Tools\Static Analysis Tools\FxCop\\rules</CodeAnalysisRuleAssemblies>
    <CodeAnalysisUseTypeNameInSuppression>true</CodeAnalysisUseTypeNameInSuppression>
    <CodeAnalysisModuleSuppressionsFile>GlobalSuppressions.cs</CodeAnalysisModuleSuppressionsFile>
    <ErrorReport>prompt</ErrorReport>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="mscorlib" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="BorderPanelControl.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="BorderPanelControl.Designer.cs">
      <DependentUpon>BorderPanelControl.cs</DependentUpon>
    </Compile>
    <Compile Include="CustomCombo.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="CustomCombo.Designer.cs">
      <DependentUpon>CustomCombo.cs</DependentUpon>
    </Compile>
    <Compile Include="CustomRadioControl.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="CustomRadioControl.Designer.cs">
      <DependentUpon>CustomRadioControl.cs</DependentUpon>
    </Compile>
    <Compile Include="CustomStatusBarCtrl.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="CustomStatusBarCtrl.Designer.cs">
      <DependentUpon>CustomStatusBarCtrl.cs</DependentUpon>
    </Compile>
    <Compile Include="CustomTextBoxControl.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ImageButtom.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ImageButtom.Designer.cs">
      <DependentUpon>ImageButtom.cs</DependentUpon>
    </Compile>
    <Compile Include="Input\KeypadControl.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Input\KeypadControl.Designer.cs">
      <DependentUpon>KeypadControl.cs</DependentUpon>
    </Compile>
    <Compile Include="Input\LSNumericKeypadControl.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Input\LSNumericKeypadControl.Designer.cs">
      <DependentUpon>LSNumericKeypadControl.cs</DependentUpon>
    </Compile>
    <Compile Include="Input\NumericKeypadControl.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Input\NumericKeypadControl.Designer.cs">
      <DependentUpon>NumericKeypadControl.cs</DependentUpon>
    </Compile>
    <Compile Include="MyProgressbar.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="MyProgressbar.Designer.cs">
      <DependentUpon>MyProgressbar.cs</DependentUpon>
    </Compile>
    <Compile Include="NativeAPI\NTAPI.cs" />
    <Compile Include="NativeAPI\WinAPI.cs" />
    <Compile Include="NativeAPI\WinProcModifier.cs" />
    <Compile Include="NativeAPI\WM5API.cs" />
    <Compile Include="NativeWindows.cs" />
    <Compile Include="NumericTextBoxControl.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="OptionBox.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="OptionBox.Designer.cs">
      <DependentUpon>OptionBox.cs</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="StatusButton.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="StatusButton.Designer.cs">
      <DependentUpon>StatusButton.cs</DependentUpon>
    </Compile>
    <Service Include="{94E38DFF-614B-4cbd-B67C-F211BB35CE8B}" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Input\KeypadControl.resx">
      <SubType>Designer</SubType>
      <DependentUpon>KeypadControl.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Input\LSNumericKeypadControl.resx">
      <DependentUpon>LSNumericKeypadControl.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Input\NumericKeypadControl.resx">
      <DependentUpon>NumericKeypadControl.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="OptionBox.resx">
      <SubType>Designer</SubType>
      <DependentUpon>OptionBox.cs</DependentUpon>
    </EmbeddedResource>
  </ItemGroup>
  <Import Condition="'$(TargetFrameworkVersion)' == 'v1.0'" Project="$(MSBuildBinPath)\Microsoft.CompactFramework.CSharp.v1.targets" />
  <Import Condition="'$(TargetFrameworkVersion)' == 'v2.0'" Project="$(MSBuildBinPath)\Microsoft.CompactFramework.CSharp.targets" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}">
        <HostingProcess disable="1" />
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>